Thu, 27 Jan 2022 16:06:27 UTC

Information for RPM nbdfuse-1.2.2-1.module_el8.4.0+783+f8734d30.ppc64le.rpm

ID320872
Namenbdfuse
Version1.2.2
Release1.module_el8.4.0+783+f8734d30
Epoch
Archppc64le
SummaryFUSE support for libnbd
DescriptionThis package contains FUSE support for libnbd.
Build Time2021-05-20 16:15:16 GMT
Size24723
6bac62695235164422be7d2e075e3a97
LicenseLGPLv2+ and BSD
Buildrootmodule-virt-rhel-8040020210520155039-9f9e2e7e-build-70298-20968
Provides
nbdfuse = 1.2.2-1.module_el8.4.0+783+f8734d30
nbdfuse(ppc-64) = 1.2.2-1.module_el8.4.0+783+f8734d30
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
libc.so.6()(64bit)
libc.so.6(GLIBC_2.17)(64bit)
libc.so.6(GLIBC_2.28)(64bit)
libfuse.so.2()(64bit)
libfuse.so.2(FUSE_2.2)(64bit)
libfuse.so.2(FUSE_2.4)(64bit)
libfuse.so.2(FUSE_2.5)(64bit)
libfuse.so.2(FUSE_2.6)(64bit)
libfuse.so.2(FUSE_2.8)(64bit)
libgnutls.so.30()(64bit)
libnbd(ppc-64) = 1.2.2-1.module_el8.4.0+783+f8734d30
libnbd.so.0()(64bit)
libnbd.so.0(LIBNBD_1.0)(64bit)
libnbd.so.0(LIBNBD_1.2)(64bit)
libpthread.so.0()(64bit)
libpthread.so.0(GLIBC_2.17)(64bit)
libxml2.so.2()(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 5 of 5
Name ascending sort Size
/usr/bin/nbdfuse70032
/usr/lib/.build-id0
/usr/lib/.build-id/a50
/usr/lib/.build-id/a5/b4d9ca80329c9ff3628a2ba457ef0ec97ccaa227
/usr/share/man/man1/nbdfuse.1.gz5046
Component of No Buildroots